
Selene J2EE Core - Tareas #87

Parameterize lists

04/12/2018 06:29 PM - Jesús Freire

Status: Cerrada Start date: 04/12/2018

Priority: Normal Due date: 04/13/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 1:00 hour

Puntos de historia: 0   

Description

Use parameterized lists instead of generic lists to reduce warnings and to avoid other Selene projects to use parameterized lists too

History

#1 - 04/12/2018 06:29 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#2 - 04/13/2018 11:56 AM - Jesús Freire

- Subject changed from Parametrize lists to Parameterize lists

- Description updated

#3 - 04/13/2018 11:58 AM - Jesús Freire

- Due date set to 04/13/2018

- Start date set to 04/12/2018

#4 - 04/16/2018 02:42 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-core|r378.

#5 - 04/17/2018 07:11 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

#6 - 04/17/2018 07:11 AM - Jesús Freire

- % Done changed from 90 to 100
